#### This Page

# `html`

The `html` type is basically the same as the text type but in templates it's rendered directly as HTML instead of being escaped.

It renders as a multi-line input field in the admin interface.

## Field Usage

    [fields.tracking_code]
    label = Tracking Code
    description = raw HTML that is inserted for ad tracking purposes.
    type = html

## Template Usage

    {{ this.tracking_code }}

## Comments